<?php
/**
 * The template for the footer.
 *
 */
?>

	</div><!-- #main -->

	<footer id="colophon" role="contentinfo">
		<div id="site-info">
			<a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a>
		</div><!-- #site-info -->
		<div id="site-generator">
			<?php do_action( 'mnmlist_credits' ); ?>
			<a href="<?php echo esc_url( __( 'http://wordpress.org/', 'mnmlist' ) ); ?>" title="<?php esc_attr_e( 'Semantic Personal Publishing Platform', 'mnmlist' ); ?>" rel="generator"><?php printf( __( 'Proudly powered by %s', 'mnmlist' ), 'WordPress' ); ?></a>
			<span class="sep"> | </span>
			<?php printf( __( '%1$s by %2$s.', 'mnmlist' ), 'mnmlist', '<a href="http://dbvault.net/" rel="designer">DB Vault</a>' ); ?>
		</div>
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>